/*==================================================================================================
Theme Name:     Lixi / Elegance
Theme URI:      www.onepresstech.com
Description:    Custom Variations of the Elegance Theme from MySiteMyWay for LIXI (www.lixi.org.au)
Author:         Robert Scholten & Andrew Phillips - Augmented by Tim Hibberd (OnePressTech)
Author URI:     www.onepresstech.com
Template:       elegance
Version:        1.1
===================================================================================================*/

@import url('../elegance/style.css');

body #header{
	height: 78px;
	top:0;
	position: fixed;
	width:100%;
	min-width:998px;
	z-index:1000;
	transition: all 200ms ease;
	padding-bottom:20px;
}
.sticky_header{
	background-color: rgb(51,51,51) !important;
	height: 68px !important;
}
#header_inner, .site_logo, .site_logo img {
	height:inherit;
}
#header_inner{	top:10px;}
.admin-bar #header{  top: 46px;}
@media screen and (min-width: 783px) {
  .admin-bar #header {
    top: 32px;
  }
}
#header_inner{
	display: flex;
	align-items: center;
}
.site_logo img {
	padding-bottom:10px;
}
.logo{
	top:0px;
	height:inherit;
	position:inherit;
	padding-right:20px;
}
#opt_options, #opt_login a, #opt_profile a{	min-width:80px;}
#opt_login a, #opt_profile a{
	color: orange;
	font-size: 11px;
}
#fancy_search{margin-top:-30px;}
#header_space{padding-top:100px;}

/* Override Default Home Page slider dimensions - no option in theme admin to do so (TWH - 06092012)
---------------------------------------------------------------------------------------------------- */
#slider_module_inner .partial_staged_slide .load_slide_image .slide_image{height:250px;}

#mysite_scrolling_slider {	height: 315px;}

#slider_module_inner .partial_staged_slide{background:none;}

/* Widen Right Sidebar to support standards names with no wrap (TWH - 06092012) Must add up to Content width e.g. 960px
----------------------------------------------------------------------------------------------------------------------- */
.right_sidebar #main{float:left;width:685px;}
.right_sidebar #sidebar{float:left;width:275px;}

/* Fancy Round Orange Arrows List for Working Group List - Justified Text (TWH - 06092012)
------------------------------------------------------------------------------------------ */
.LIXI_fancy_list li{
	background: url("../elegance/images/shortcodes/sprites/custom_sprite_dddddd.png") no-repeat scroll -619px -2px transparent;
	background-image: url("../elegance/images/shortcodes/sprites/custom_sprite_e98813.png") !important;
	list-style-type: none;
	padding-left: 25px;
	margin-top: 25px;
	text-align:justify;
}

.LIXI_fancy_list a{
	color: rgb(237, 140, 0);
}

.brlink {
	padding-left:14px;
	padding-top: 5px;
	padding-bottom: 5px;
	background:url("../elegance/images/shortcodes/sprites/custom_sprite_dddddd.png") no-repeat -505px -118px;
	background-image: url("../elegance/styles/canvas/custom_sprite_ed8c00.png");
	list-style: none outside none;
}

/* Increase the default gap between fancy list elements...they are visually a bit cramped (TWH - 06092012)
---------------------------------------------------------------------------------------------------------- */
.fancy_list li{
	margin-top:10px;
}

/* Change the default colors for colored box elements...the white text on orange background is hard to read (TWH - 06092012)
---------------------------------------------------------------------------------------------------------------------------- */
.colored_box{
	color: rgb(0, 0, 0);
}

body .colored_box{
	background: -moz-linear-gradient(center top , rgb(238, 238, 238), rgb(208, 208, 208)) repeat scroll 0% 0% transparent;
}

body .colored_box_title{
	background-color: rgb(237, 140, 0);
}

body a{
	color: rgb(237, 140, 0);
	font-weight:bold;
}

body .toggle_frame{
	background: -moz-linear-gradient(center top , rgb(238, 238, 238), rgb(208, 208, 208)) repeat scroll 0% 0% transparent;
	opacity: 0.8;
}

body .toggle a{
	color: rgb(0, 0, 0);
}

body .minimal_table{
	background: -moz-linear-gradient(center top , rgb(238, 238, 238), rgb(208, 208, 208)) repeat scroll 0% 0% transparent;
}

/* Fancy Numbers List - Justified Text (TWH - 06092012)
-------------------------------------------------------------- */
.fancy_numbers{margin:10px;padding:10px;counter-reset:li;list-style:none;font-size:13px; text-align:justify;}
.fancy_numbers li{margin-bottom:25px;padding-left:50px;min-height:30px;list-style:none;position:relative;display:block;}
.fancy_numbers li:before{background:url(../elegance/images/shortcodes/sprites/custom_sprite_222222.png) no-repeat -6px -406px;color:#fff;content:counter(li,decimal);counter-increment:li;font-size:15px;height:40px;left:0;line-height:35px;position:absolute;text-align:center;top:-5px;width:40px;}

#wp-admin-bar-search {
	display: none;
}

#rememberme_widget {
	margin: 10px 0;
}

#signup_options {
	float: left;
	width: 100%;
	padding-bottom: 20px;
	text-align: center;
}

#member_signup, #licensee_signup {
	width: 238px;
	float: left;
	background-color: #FCF0E2;
    background: rgb(252, 240, 226); /* The Fallback */
    background: rgba(252, 240, 226, 0.5);
	padding: 15px;
	margin: 10px;
	border: 1px solid;
	border-color: #FEE6CA !important;
	text-align: left;
}

.signup_button {
	font-size: 12px;
	padding: 15px 10px;
	text-align: center;
	margin: 15px auto;
}

#signup_options h3 {
	text-align: center;
	border-bottom: 1px solid #CCC;
	font-size: 1.6em;
	font-weight: bold;
}

#signup_options ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	min-height: 145px;
}

#signup_options li
{
	background-image: url(/wp-content/themes/lixi-elegance/img/tick.png);
	background-repeat: no-repeat;
	padding-left: 2em;
	padding-bottom: 0.8em;
}

/* info box appears at the top of member/licensee registration forms */
#info_box {
	float: left;
	width: 100%;
	background: #FCF0E2;
    background: rgb(252, 240, 226); /* The Fallback */
    background: rgba(252, 240, 226, 0.5);
	border: 1px solid;
	border-color: #FEE6CA !important;
	padding: 20px 10px 0px 10px;
}

#info_box img {
	margin: -6px 3px 10px 3px;
	float: left;
}

#reg_passmail {
display: none;
}

/* IE Fixes */

.ie7 .is_home #main_inner, .ie6 .is_home #main_inner {
	width: 100%;
}

.ie6 .logo {
	float: left;
	position: relative;
}

.ie6 .site_logo img {
	background: url('//lixi.org.au/assets/lixi.gif') !important;
}

.ie6 .mysite_twitter_widget li {
	background: transparent !important;
}

